/** @jsx h */
import { h } from 'preact'

export const SearchIcon = () => {
    return (
        <svg width='24' height='24' viewBox='0 0 24 24' fill='none'>
            <circle
                cx='11.1111'
                cy='11.1111'
                r='7.11111'
                stroke='var(--text-color)'
                strokeLinecap='round'
                strokeLinejoin='round'
            />
            <path
                d='M20 20L16.1334 16.1333'
                stroke='var(--text-color)'
                strokeLinecap='round'
                strokeLinejoin='round'
            />
        </svg>
    )
}
